#include "converse.h"
extern "C" {
#include "simplemsg.h"
}

extern void _initCharm(int argc, char **argv);

void charm_init(int argc, char **argv)
{
  CsmInit(argv);
  _initCharm(argc, argv);
}

main(int argc, char **argv)
{
  ConverseInit(argc, argv, charm_init,0,0);
}
